body,table,td
{
	font-size:12px;
	color:#5d5d5d;
	font-family:µ¸¿ò;
	padding:0;
	margin:0px 0px 0px 0px;
}
select,input,textarea
{
	font-size:12px;
	color:#5d5d5d;
	font-family:µ¸¿ò;
}
img 
{
	border : 0;
}
a:link { color:#888888; text-decoration: none;}
a:visited { color:#888888; text-decoration: none;}
a:hover { color: #3366cc; text-decoration: none; }
a:active { color: #888888; text-decoration: none;}

.lmargin {padding-left : 10px;}
.lmargin1 {padding-left : 6px;}
.Stitle1 
{
	font-family:µ¸¿ò;
	color:#000000;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}
.Stitle2 
{
	font-family:µ¸¿ò;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}

/*--------//png----------------*/

.png24 {
    tmp:expression(setPng24(this));
}
/*--------//png----------------*/


/*--------//ÇöÀçÀ§Ä¡----------------*/
.Klocation
{
	color:#545454;
	font-family:µ¸¿ò;
	font-size:12px;
}
/*--------ÇöÀçÀ§Ä¡//----------------*/


/*--------//ÇªÅÍ°ü·Ã----------------*/
.foot_txt
{
	color:#888888;
	font-size:12px;
	font-family:µ¸¿ò;
}
.foot_txt2
{
	color:#666666;
	font-size:12px;
	font-weight:bold;
	font-family:µ¸¿ò;
}
/*-----------ÇªÅÍ°ü·Ã//---------------*/

/*--------//¼­ºêÆäÀÌÁö----------------*/
.txt1
{
	color:#888888;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.small
{
	color:#888888;
	font-size:11px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.txt2
{
	color:#555555;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.padding_txt
{
	color:#555555;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
	padding:5;
}
.blue
{
	color:#7095ba;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.white
{
	color:#ffffff;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.blue_bold
{
	color:#7095ba;
	font-weight:bold;
	font-size:12px;
	font-family:µ¸¿ò;
	line-height:150%;
}
.blue_title
{
	color:#0864b5;
	font-weight:bold;
	font-size:13px;
	font-family:µ¸¿ò;
	line-height:150%;
}

/*--------¼­ºêÆäÀÌÁö//----------------*/